Subject: Ticket Assigned - offer issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 08:37:32 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue Nowsath                    Reference to order number 9414009382, I didn't receive the cashback yet           08:10 PM, 23rd Feb                   mazen                   Good Evening Nowsth, Thank you for contacting Max, This is Mazen, how can I assist you today?           08:10 PM, 23rd Feb                   mazen                   We request you to please allow us some time to check your details and back to you, stay with us           08:11 PM, 23rd Feb                     Nowsath                    Reference to order number 9414009382, I didn't receive the cashback yet           08:11 PM, 23rd Feb                   mazen                   We would like to inform you that we have processed the refund of amount (AED 44.68) on (2/17/23) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:11 PM
 , 23rd Feb                     Nowsath                    Refund amount, I received but cashback for the order 15% yet to be received.           08:13 PM, 23rd Feb                     Nowsath                    Because the order was placed during the 15% cashback promotion           08:14 PM, 23rd Feb                   mazen                   Please provide us the Screenshot Of The15% cashback promotion so that we can investigate further and assist you accordingly with this.           08:14 PM, 23rd Feb                     Nowsath                    I don't have that screenshot unfortunately.           08:15 PM, 23rd Feb                   mazen                   We have forwarded your query to the concerned team to check the issue asap.           08:16 PM, 23rd Feb                   mazen                   We will be on touch with you and contact you on your email           08:17 PM, 23rd Feb                     Nowsath                    Can you close the Return time. Because it wa
 s mentioned that after return period the cashback will be provided           08:17 PM, 23rd Feb                     Nowsath                    It's more than 2 weeks, I got the shipment. If you close the Return time window, I may get cashback           08:19 PM, 23rd Feb                   mazen                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           08:21 PM, 23rd Feb                     Nowsath                    Thanks for your support           08:21 PM, 23rd Feb                   mazen                   Do you have any other inquiries that we can help with?           08:22 PM, 23rd Feb                     Nowsath                    Nothing           08:22 PM, 23rd Feb                   mazen                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:23 PM, 23rd Feb                                          View convers
 ation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5747989